header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kamen Rider
  repository: kara.moe
  conditions:
    tagPresence:
      - 93386847-9ab0-468e-bad0-e1d655e0e0ec
      - 79de56f2-6da1-478f-8200-e031cb366552
      - 3f2502fe-914b-45dc-bce2-f5d775fffbe5
      - 16b2b2c2-9e46-466d-bb2b-03cc0028115d
      - 5c5c9f5b-8347-42d1-ad35-b02ebc4e242c
      - 6afcf958-a80b-46a5-bc7f-400c76192502
      - af1879be-67ac-46f3-a76f-947ff0b5f06b
      - 462b4fa0-1a10-4b2a-8b8f-4ade10983fc3
      - 5b3e0527-6f05-4109-ae81-e5d352b9b16f
      - 1c73c773-48fc-4e1f-99c7-11ea4e4e31a8
      - 16a58eda-4ebc-425a-a5d3-3a489d76e0d8
      - 160f4580-c5d1-47bc-8f5d-d232e563c361
      - 785e6532-72d7-4e87-a8ca-1cedc4b63a38
      - edf564bc-0abe-4d1e-bb65-bb63f4cebc65
      - c30661bb-b431-488f-b130-eb8b85793dc0
      - 90eee3e2-0320-4292-9463-3f47ea0f88c6
      - 84c45fb9-3d34-43b3-91a2-90e1ccd7e7d3
      - 3f184b1b-7afd-47cf-bd3a-316109ec1ef2
      - 93e421fc-490e-4414-bd38-37ff26d63e72
      - c782c01a-e27d-4532-b515-862c7f5d1190
      - df7e6b4b-4bf2-439d-94c4-855b3da5681d
      - 4a03b28b-1908-4bba-9b0c-325e38b812e6
      - d872df15-0bb4-40cc-bd56-1e063ff47aba
      - 5d76df86-5dc5-4f7d-afeb-e0dcff3bb736
      - 207d788f-5620-4fe3-bad4-7670a9c688a0
      - 41f73acf-b99e-4d2c-8088-c1aebfd5a72d
      - f7ddb961-b0a3-4530-a782-0f59c095c215
      - 832798af-cd7d-4527-8000-49b20f7474f5
      - b72cb537-dbfc-402c-87e3-cbfecc70359c
      - 9a035e2a-b54d-44a9-9726-3df954659897
      - 93d2ba7a-5ad9-44d0-b509-5d16b8fe3a62
      - 1d7b5b0b-d541-4058-a7aa-c1a3b53bf7d0
      - 26061a73-9fc2-4af1-bf9b-a5fcd57e35a4
      - 385af550-313d-4b63-90f5-fd569e34bca6
      - 6351d444-a9f1-4e25-8849-2f5bdf9c92a9
  actions:
    addTag:
      - tid: 415173e4-dd4b-4a79-8e42-bc88d080b3bd
        type: 18
